name: Nederlands Soortenregister
type: theme
description: "Overzicht van de Nederlandse biodiversiteit"
package: NSR
core_version_requirement: ^9|^10
base theme: false
logo: logo.png

libraries:
  - nsr/webpack
